<?xml version="1.0" encoding="UTF-8"?>
<changeinfo>
  <changes app_ver="1.01">
    <![CDATA[<b>Re;Translation 0.9 Vita</b><br/>
	 • DLC not included<br/>
	 • Nepgear a shit :^)
	]]>
  </changes>
</changeinfo>